/*
Page Name:        qwest_portlet_default_myaccount.css
Author Name:      Rafael Trujillo
Creation Date:    05/11/2004
Last Modified:    
	
Purpose:  Provide the stylesheet classes used on SAP Portals applications.

Development and Maintenance History:
Date        Initials  Description
----------  --------  -------------------------------------------------------
05/11/2004	rct       created

	
Purpose:  Provide the stylesheet classes used on SAP Portals applications.

Notes: For search and replace when the colors change, all styles use the following color pallet
	Qwest Blue:                 094D9C
	
				Darkest Dark Blue: 010E1D
				Darker Dark Blue:  031F3F
				Dark Dark Blue:    053368
				Mid Dark Blue:     083F81
				
				Highlight Blue:    326BAD
				
				Dakest Light Blue: 5B89BD
				Mid Light Blue:    ADC4DE
				Light Light Blue:  D6E1EE
				
				Highlight Color: F7DA62 (Yellow / Gold)
				Black, White, Grey (#CCCCCC)


*/

.prtInboxHeaderTitle {
	font-weight: bold;
	font-size: 70%;
	border-bottom: 1px solid #A9C2E0;
	vertical-align: bottom;
	padding-left: 2px;
	padding-right: 2px;
	background: #D6E1EE url(https://cvoip.qwest.com/oneflex/themes/html/QwestCVoIPAnonymous/css/imgs/prt_InBox_Table_Title.gif) bottom x-repeat;
}
.prtInboxHeaderTitleNote {
	font-weight: normal;
	font-size: 95%;
	color: #666666;
}
.prtInboxRow1 {
	background-color: #FFFFFF;
	font-weight: normal;
	font-size: 70%;
	padding: 2px 2px 2px 2px;
	border-right: 1px solid #FFFFFF;
}
.prtInboxRow1 a {
	color: #000000;
	text-decoration:none;
}
.prtInboxRow1 a:hover {
	color: #000000;
	text-decoration:underline;
}
.prtInboxRow1 a:visited {
	color: #000000;
}
.prtInboxRow2 {
	background-color: #EEEEEE;
	font-weight: normal;
	font-size: 70%;
	padding: 2px 2px 2px 2px;
	border-right: 1px solid #FFFFFF;
}
.prtInboxRow2 a {
	color: #000000;
	text-decoration:none;
}
.prtInboxRow2 a:hover {
	color: #000000;
	text-decoration:underline;
}
.prtInboxRow2 a:visited {
	color: #000000;
}
.prtInboxNavigationBack {
	font-size: 70%;
	font-weight: bold;
	vertical-align: bottom;
	padding: 3px 5px 3px 5px;
   background: #D6E1EE;
}
.prtContactsFilter {
	color: #EBF0F8;
	font-size: 65%;
	text-align: center;
	border-left: 1px solid #A9C2E0;
	background: #A4BEDD url(https://cvoip.qwest.com/oneflex/themes/html/QwestCVoIPAnonymous/css/imgs/ptr_contact_filter_back.gif) repeat-x top;
	padding: 1px 4px 1px 4px;
	border-bottom: 1px solid #6D8AAB;
}
.prtContactsFilter a {
	color: #EBF0F8;
	text-decoration:none;
}
.prtContactsFilter a:hover {
	color: #EBF0F8;
	background-color: #A9C2E0;
	text-decoration:underline;
}
.prtContactsFilter a:visited {
	color: #EBF0F8;
}
.prtContactsFilterON {
	color: #6D8AAB;
	font-size: 65%;
	text-align: center;
	border-left: 1px solid #A9C2E0;
	background-color: #D6E1EE;
	padding: 1px 4px 1px 4px;
	border-bottom: 1px solid #D6E1EE;
}
.prtContactsFilterON a {
	color: #6D8AAB;
	text-decoration:none;
}
.prtContactsFilterON a:hover {
	color: #6D8AAB;
	text-decoration:underline;
}
.prtContactsFilterON a:visited {
	color: #6D8AAB;
}
.prtContactsFilterText {
	color: #FFFFFF;
	font-size: 65%;
	font-weight: bold;
	text-align: center;
	background: #A4BEDD url(https://cvoip.qwest.com/oneflex/themes/html/QwestCVoIPAnonymous/css/imgs/ptr_contact_filter_back.gif) repeat-x top;
	padding: 1px 1px 1px 1px;
	border-bottom: 1px solid #6D8AAB;
}
.prtWelcomeText {
	font-size: 75%;
	padding: 3px 3px 3px 3px;
}